@import url(chief_header_color.css);/*tag and color setting*/
/*@import url(gold_clock.css);final countdown clock for golden week*/
/*@import "/G/header/2007/header_menu.css";include old header setting*/
/*-----initial-----*/

/*body{
	margin:0 auto;
	padding:0;
	width:1004px;
	background:#fff
}*/
body{margin:0;padding:0}
.h_wrap,.h_wrap ul,.h_wrap li,.h_wrap form,.h_wrap button,.h_wrap h2,.h_wrap h3{
	padding:0;
	margin:0;
}
.h_wrap img{border:0;}
.h_wrap ul,.h_wrap li{list-style:none;}
.h_wrap button{border:0;cursor:pointer;}
.h_wrap h2,.h_wrap h3{text-indent:-9999px;position:absolute;}
/*.h_wrap a{
	text-decoration:none;
	outline:none;
	}*/
.h_wrap a{
	text-decoration:none;
	outline:none;
	width:78px;
	}
.h_wrap{
	width:100%;/**/
	margin:0 auto;
	font-size:13px;
	font-family:pMingLiu,sans-serif;
	background-repeat:no-repeat;
	background-position:0 0;
	position:relative;
}

/*-----main cate-----*/

.h_wrap .m_cate ul{/*ie*/
	padding:68px 0 0 130px;
	background:url(/theme/images/header/images/0_menubg.gif) repeat-x 0 bottom;
}
.h_wrap .m_cate ul:after{
	content:"";
	display:block;
	clear:both;
}
.h_wrap .m_cate li{/*ie*/
	padding:15px 0 0 0;
	margin:0;
	background:url(/theme/images/header/images/0_menu_movie_bg.jpg) no-repeat 0 15px;
	display:inline;
	float:left;
	cursor:pointer;
	line-height:15px;
	position:relative;
	height:1.9em;
	width:184px;
	height:34px
}
.h_wrap .m_cate li a{
	/*background:url(/theme/images/header/images/menutext01.png) no-repeat center center;*/
	display:block;
	width:184px;
	height:34px;
	text-indent:-9999px
}
.h_wrap .m_cate .home_tag{
	background:url(/theme/images/header/images/0_menu_tickets_bg.jpg) no-repeat 0 15px;}
.h_wrap .m_cate .home_tag a:hover{
	background:url(/theme/images/header/images/0_menu_tickets.jpg)}
.h_wrap .m_cate .movie_tag{
	background:url(/theme/images/header/images/0_menu_movie_bg.jpg) no-repeat 0 15px;}
.h_wrap .m_cate .movie_tag a:hover{
	background:url(/theme/images/header/images/0_menu_movie.jpg)}
.h_wrap .m_cate .concert_tag{
	background:url(/theme/images/header/images/0_menu_concert_bg.jpg) no-repeat 0 15px;}
.h_wrap .m_cate .concert_tag a:hover{
	background:url(/theme/images/header/images/0_menu_concert.jpg)}
.h_wrap .m_cate .leisure_tag{
	background:url(/theme/images/header/images/0_menu_leisure_bg.jpg) no-repeat 0 15px;}
.h_wrap .m_cate .leisure_tag a:hover{
	background:url(/theme/images/header/images/0_menu_leisure.jpg)}
.h_wrap .m_cate li.here{}/*avoid alternative effect*/
.h_wrap .m_cate li.here a{
display:block;
width:184px;
height:34px
}
.h_wrap .m_cate li span{
	display:block;
	left:0;
	position:absolute;
	width:100%;
}

/*-----sub cate-----*/

.h_wrap .s_cate{
	font-size:12px;
	line-height:1.2em;
}
.h_wrap .s_cate ul{
	padding:10px 0;
	overflow:hidden;
}
.hw_home .s_cate,
.hw_bshopping .s_cate,
.hw_gpt .s_cate{
	height:18px;
}
.gpt_login .s_cate{height:auto;}
.hw_home .s_cate ul,
.hw_bshopping .s_cate ul,
.hw_gpt .s_cate ul{
	display:none;
}
.gpt_login .s_cate ul{display:block;}
.h_wrap .s_cate li{
	display:inline;
	float:left;
	padding:0 10px;
	border-right:1px solid;
}
.hw_gpt .s_cate li{/*only for GPT*/
	border-right:0;
	border-left:1px solid;
	float:right;
}
.h_wrap .s_cate .first{
	border-left-width:1px;
	border-left-style:solid;
	}
.hw_gpt .s_cate .first{
	border-right-width:1px;
	border-right-style:solid;
	margin-right:15px
}
.h_wrap .s_cate a:hover{text-decoration:underline;}
.h_wrap .s_cate{border-bottom-width:5px;border-bottom-style:solid;}

/*-----searching box-----*/
/*-----searching box(basic query)-----*/

.h_wrap .q_box ul{
	/*background:#f3f3f3;*/
	background:#ddd;
	border-top:3px solid #bbb;
	border-bottom:1px solid #ddd;
	padding:5px 0 5px 20px;
	height:22px;
	position:relative;
}
.h_wrap .q_box li{
	position:relative;
	display:inline;
	float:left;
}
.h_wrap .q_box select{
	background:#fff;
	font-size:12px;
	}
.h_wrap .q_box option{
	background:#fff;
}
.h_wrap .q_box .kw{
  /* modified by owen, 2008/12/11 12:16:00 */
  /* Reason: 銵�刻�瘙�銝瘥��內 */
	/* background:#fff url(/G/header/scupio.gif) no-repeat 0 50%;	*/
	background:#fff;
	/* text-indent:45px; */
	width:150px;
	font-size:12px;
	padding-top:3px;
}
.h_wrap .q_box .smt{
	width:21px;
	height:21px;
	text-indent:-9999px;
	background:url(/theme/images/header/images/qbox_smt.gif) no-repeat;
}
/*-----searching box(94x22 & GPT)-----*/

.h_wrap .q_box .fl_r{
	float:right;
	height:22px;
	margin:0 6px;
}
.h_wrap .btn_banner a{/*ie*/
	background:url(/theme/images/header/images/0_icon10322bg.gif);margin:0 0 0 10px;
	width:81px;
	height:22px;
	display:block;
	color:#000;
	padding:0 0 0 22px;
	float:right;
	line-height:22px;
	letter-spacing:1px
	}
.h_wrap .btn_banner a{margin:0 0 0 10px;}

/*-----sub navi(right top)-----*/

.h_wrap .sb_navi{
	position:absolute;
	right:145px;
	top:0;
	text-align:right;
}
.h_wrap .sb_navi h2{left:-9999px;}/*safari*/
.h_wrap .sb_navi ul{
	height:23px;
}
.h_wrap .sb_navi li{
	float:right;
	line-height:23px;
	height:23px;
}
.h_wrap .sb_navi li a{
	display:block;
	line-height:23px;
	height:23px;
	color:#c00;
	font-family:sans-serif;
	font-weight:800;
	font-size:13px;
}
.h_wrap .sb_navi li a span{
	position:absolute;
	left:-9999px;
}
/*.h_wrap .sb_books a{width:215px;background-image:url(/theme/images/header/images/snv_bookslogo.gif);}*/
.h_wrap .sb_books a{width:215px;background-image:url(/theme/images/header/images/snv_bookslogo.gif);width:78px;}
.h_wrap .sb_sitemap a{width:63px;background-image:url(/theme/images/header/images/snv_sitemap.gif);}
.h_wrap .sb_cscenter a{width:57px;background-image:url(/theme/images/header/images/snv_cscenter.gif);}
.h_wrap .sb_myacc a{width:56px;background-image:url(/theme/images/header/images/snv_myacc.gif);}
.h_wrap .sb_tkintro a{width:56px;background-image:url(/theme/images/header/images/snv_tkintro.gif);}
.h_wrap .sb_cart a{width:45px;background-image:url(/theme/images/header/images/snv_cart.gif);}
.h_wrap .sb_login a{width:57px;background-image:url(/theme/images/header/images/snv_login_new.gif);}
.h_wrap .sb_logout a{width:76px;background-image:url(/theme/images/header/images/snv_logout_new.gif);}
.h_wrap .sb_add a{width:76px;background-image:url(/theme/images/header/images/snv_add.gif);}
.h_wrap .sb_prdnum{background:url(/theme/images/header/images/snv_prdnum.gif) no-repeat 0 0;	padding:0 0 0 53px;}
/*-----extra event-----*/

.extra_event {
	position:absolute;
	top:0;
	width:100%;
	}
/*.extra_event a span{*/
.bg_ad a span{
	text-indent:-9999px;
	display:block;
}

.bg_ad{
	position:absolute;
	top:30px;
	left:205px;
	height:45px;
	width:110px;
	z-index:4;
}
.bg_ad a{
	display:block;
	width:110px;
	height:45px;
}
/*bg_ad for ssl('back to home' button)*/
.hw_ssl .bg_ad{
	top:18px;
	left:236px;
	height:27px;
	width:57px;
}
.hw_ssl .bg_ad a{
	height:27px;
	width:57px;
}
/*end bg_ad for ssl('back to home' button)*/
.diamond130{
	position:absolute;
	top:7px;
	right:7px;
	height:65px;
	width:130px;
	z-index:4;
}
.diamond130 a{
	display:block;
	width:130px;
	height:65px;
	padding:0;
}

/*-----books logo-----*/

.h_wrap .bkslogo{
	position:absolute;
	top:15px;left:10px;
	width:190px;
	height:60px;
	z-index:4;
}
.h_wrap .bkslogo a{
	display:block;
	width:190px;
	height:60px;
	}
.h_wrap .bkslogo span{
	text-indent:-999px;
	display:block;
}

/*fix for cart*/
.h_wrap button{
	float:none;
}

/*fix for wrong global setting of my account*/
.h_wrap a:hover{background-color:transparent;}

/*footer*/
/*layout setting*/

.f_wrap08{
	width:100%;
	font-family:sans-serif,pMingLiu;
	position:relative;
	border-top:1px solid #cecece;
	padding:0;
	margin:0;
	list-style:none;
	font-size:13px;
	line-height:22px;
	text-align:center;
	background:#f2f2f2;
	color:#828282
}
.f_wrap08{
margin:0 auto;
padding:0
}
.f_wrap08 a{color:#a0a0a0;text-decoration:underline;}
.f_wrap08 ul,.f_wrap08 li{
	padding:0;margin:0;
}
.f_wrap08 li{
	display:inline;
	margin:0;padding:0;
}
.f_wrap08 span{
	display:none;
}
.f_wrap08 ul li{
	background:url(/theme/images/header/images/foot_vr.gif) no-repeat 100% 50%;
	padding:0 7px 0 1px;
}
.f_wrap08 .mem_func ul{margin-top:3px;}

.f_wrap08 .last,.f_wrap08 .copy_add li{background-image:none;}
.f_wrap08 a{text-decoration:none;}
.f_wrap08 a:hover{text-decoration:underline;}
.f_wrap08 .copy_add li{margin:0 6px;}
.f_wrap08 .copy_add li.last{display:block}
.f_wrap08 .copy_add .cite{
	display:block;
	margin:6px 0 0;
	line-height:32px;
	font-family:sans-serif;
	font-size:12px;
	background:#999;
	color:#fff
}
.f_wrap08 cite{font-style:normal;}

/*color setting -> chief_Header_color.css*/

/*ssl header*/
.hw_ssl{
	position:relative;
}
.hw_ssl .m_cate{
	height:76px;
	border-bottom:1px solid #cacaca;
}
.hw_ssl .s_cate{
	border-top:1px solid #fff;
}
.hw_ssl .m_cate{padding:0;margin:0;line-height:0.05em;font-size:0.05em;}
.hw_ssl .m_cate ul,
.hw_ssl .q_box li,
.hw_ssl .sb_navi,
.hw_ssl .tf_img,
.hw_ssl .extra_event,
.hw_ssl .diamond130{display:none;}
.hw_ssl .q_box .adv_search li{display:block;}/*correct previous setting*/
/*.hw_ssl .q_box ul{height:38px;background:url(/theme/images/header/images/0_menubg.gif) repeat-x 0 bottom;border:0;padding:0}*/
.hw_ssl .q_box ul{height:18px;background:#FFF66A;border-bottom:5px solid #FFCF41;border-top:0;margin-top:1px;padding:0;}
li.tf_img{/*ie*/
	width:1004px;
	text-align:center;
	}
.tf_img img{/*ie*/margin:0 auto;border-top:0px;margin-bottom:-5px;}